/*-----bre-edits-----*/
.so-widget-sow-editor .textwidget .button {
	display: inline-block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    background-color: #1caca7;
    position: relative;
    overflow: hidden !important;
    z-index: 1;
    padding: .75rem 2rem;
    border: none;
    border-radius: 2rem;
    text-transform: uppercase;
    font-weight: 500;
    font-size: .7rem;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s;
    -ms-flex-item-align: center;
    align-self: center;
    margin-top: 1rem;
}
.so-widget-sow-editor .textwidget .button:hover {
	background-color: #36ded8;
}

.half-page-section .left_image .half-content .half-content-inner, .half-page-section .right_image .half-content .half-content-inner {
    padding: 8vw 5vw 8vw 5vw;
}
@media only screen and (max-width: 992px) {
.half-page-section .half-section .half-content .half-content-inner {
    padding: 0rem;
}
}
#gform_wrapper_2 form .gform_body .gfield {
	padding: 0.5rem 1rem;
}
#gform_wrapper_2 form .gform_body .gfield.checklist {
	background-color: #eeeeee;
    border-radius: 5rem;
	margin: 0.5rem auto;
	padding: 1rem;
}

#gform_wrapper_2 form .gform_body .gfield .gfield_description {
	font-size: 1.2rem;
	font-weight: 400;
	color: #464646;
	text-align: center;
	text-transform: uppercase;
}
#gform_wrapper_2 form .gform_body .gfield .gfield_checkbox {
	list-style: none;
}
#gform_wrapper_2 form .gform_body .gfield .gfield_checkbox li {
	float: left;
    padding: 0.5rem;
}
.gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox input {
	-webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
    background-color: white;
    border: none;
    padding: 1rem 2rem;
    width: auto;
    font-size: 1rem;
}

#gform_wrapper_2 form .gform_body .gform_fields .gfield:nth-of-type(1), #gform_wrapper_2 form .gform_body .gform_fields .gfield:nth-of-type(2), #gform_wrapper_2 form .gform_body .gform_fields .gfield:nth-of-type(3), #gform_wrapper_2 form .gform_body .gform_fields .gfield:nth-of-type(4), #gform_wrapper_2 form .gform_body .gform_fields .gfield:nth-of-type(5), #gform_wrapper_2 form .gform_body .gform_fields .gfield:nth-of-type(6) {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
    max-width: 33.33%;
}


.contactlinks a {
	color: #ffffff;
	transition: 0.3s;
}
.contactlinks a:hover {
	color: #ff8500;
	transition: 0.3s;
}
.contactlinks .social a{
	padding: 0.25rem;
}

.jlb-image-links .section-inner .image-link-wrap .image-link.empty:before{
	display: none;
}

.half-page-section .half-section .half-content .half-content-inner .body-text ul li {
	text-align: left;
}

.tabbed-section .tab-pane.active .pane-content {
    background-repeat: no-repeat;
    padding: 2vw 3vw 0;
}
.tabbed-section .nav {
	flex-wrap: wrap;
}
.tabbed-section .nav .nav-link {
	margin: 1.5vw;
}
.tabbed-section .nav .nav-link .nav-icon {
	height: 15vw;
    width: 15vw;
	border-radius: 50%;
    background-size: cover;
	filter: grayscale(0%);
	transition: 0.3s;
}
.tabbed-section .nav .nav-link:hover .nav-icon, .tabbed-section .nav .nav-link.active .nav-icon {
	filter: grayscale(100%);
}
.tabbed-section .nav .nav-link .nav-icon .overlay {
	width: 100%;
    height: 100%;
	display: flex;
    background-color: rgba(17,17,17,0.6);
    border-radius: 50%;
	opacity: 0;
	transition: 0.3s;
}
.tabbed-section .nav .nav-link .nav-icon .overlay p {
	color: #ffffff;
    margin: auto;
    text-align: center;
    padding: 0.5rem;
    font-weight: 300;
}
.tabbed-section .nav .nav-link:hover .nav-icon .overlay, .tabbed-section .nav .nav-link.active .nav-icon .overlay {
	opacity: 1;
}
@media only screen and (max-width: 1300px) {
.tabbed-section .nav .nav-link .nav-icon .overlay p {
	font-size: 0.8rem;
}
}
@media only screen and (max-width: 1100px) {
.tabbed-section .tab-pane.active .pane-content .half-section .half-content {
    padding: 0 0 2rem;
}
.tabbed-section .nav .nav-link {
	padding: 0;
}
.tabbed-section .nav .nav-link .nav-icon {
	height: 10rem;
    width: 10rem;	
}
.tabbed-section .nav {
	
}
.tabbed-section .nav .nav-link .nav-icon .overlay p {
	font-size: 1rem;
}
}



/* =WordPress Core

-------------------------------------------------------------- */

.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	border: 0;

	clip: rect(1px, 1px, 1px, 1px);

	clip-path: inset(50%);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute !important;

	width: 1px;

	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

	background-color: #eee;

	clip: auto !important;

	clip-path: none;

	color: #444;

	display: block;

	font-size: 1em;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

	/* Above WP toolbar. */

}
